.fullwidth {
	width:940px; /* includ style padding */
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

}

.area{
	margin:0;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

}

.row{
	width:100%;
	float:left;
	margin:0;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

}

.colwrapper {
	margin:0;
	padding:0;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	


}

.column {
	float: left; 
	min-width: 50px;
	padding:0;
	margin:0;	
	min-height:120px;
	height:100%;
	width:100%;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-moz-border-radius: 4px/*{cornerRadius}*/;
	-webkit-border-radius: 4px/*{cornerRadius}*/;
	-khtml-border-radius: 4px/*{cornerRadius}*/;
	border-bottom-radius: 4px/*{cornerRadius}*/;
}

.column p {
	margin:0px;
	margin-bottom:5px;
	padding-bottom:5px;
}


.column1 {
	width:920px; 
	min-height:120px;

	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

}

.column2 {
	width:470px; 
	min-height:120px;

	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

.column3 {
	width:313px; 
	min-height:120px;

	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

}


/* style placeholder */
.widget-box {
	text-align:center;
	margin:5px;
	padding:10px;
	min-height:120px;

	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	

	-moz-border-radius: 4px/*{cornerRadius}*/;
	-webkit-border-radius: 4px/*{cornerRadius}*/;
	-khtml-border-radius: 4px/*{cornerRadius}*/;
	border-bottom-radius: 4px/*{cornerRadius}*/;
}

.widget-box p{
	text-align:left;
}

.editablearea-picture{
	margin:2px;
}


